a {
	color : #C0C8FF;
	font-weight : normal;
}

a:link {
	color : #0000FF;
}

a:visited {
	color : #0000FF;
}

a:hover {
	color : #800080;
}

p span {
	font-size : 14pt;
	font-style : italic;
}

p.info {
	color : #80C000;
	font-family : Arial, sans-serif;
	font-style : italic;
}

p.main {
	color : #FFFFFF;
	font-family : Arial, sans-serif;
	font-size : 12pt;
}

.buttons {
	background-color : #FFCC99;
	color : #0000FF;
	font-family : Arial, Helvetica, sans-serif;
}

.text {
	color : Gray;
	font-family : "Arial Black", Arial, Helvetica, sans-serif;
	font-size : 28px;
	margin-left : 10px;
}

.font2 {
	color : #0000a0;
	font-family : Arial, Tahoma, "times new roman", sans-serif;
	font-size : 10pt;
}

.font4 {
	color : #0000ff;
	font-family : Arial, Tahoma, "times new roman", sans-serif;
	font-size : 10pt;
}

.border1 {
	border : thin ridge #888888;
}

.whitecell3 {
	background-color : #dddddd;
	border : thin ridge #888888;
	vertical-align : middle;
	text-align : center;
}

.whitecell2 {
	background-color : #dddddd;
	border : thin ridge #888888;
	vertical-align : middle;
	text-align : left;
}

.whitecell1 {
	background-color : #ededed;
	border : thin ridge #888888;
	vertical-align : middle;
	text-align : center;
}

.whitecell0 {
	background-color : #ededed;
	border : thin ridge #888888;
	vertical-align : top;
	text-align : center;
}

.greengate {
	border : solid green;
	vertical-align : middle;
	text-align : center;
}

.bluelink:link {
	color : Blue;
	text-decoration : underline;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	background-color : White;
	font-weight : bold;
}

.bluelink:visited {
	color : Blue;
	text-decoration : underline;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	background-color : White;
	font-weight : bold;
}

.bluelink:hover{
	background : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-decoration : underline;
	color : #FF0000;
}

.redhighlight {
	color : Red;
	font-family : "Arial Black", Arial, Helvetica, sans-serif;
	font-size : 28px;
	margin-left : 8px;
	margin-top : -38px;
}

.bluehighlight {
	color : Blue;
	font-family : "Arial Black", Arial, Helvetica, sans-serif;
	font-size : 28px;
	margin-left : 6px;
	margin-top : -35px;
}